Human Capital Management Blogs by Members
Gain valuable knowledge and tips on SAP SuccessFactors HCM suite and human capital management market from member blog posts. Share your insights with a post of your own.
cancel
Showing results for 
Search instead for 
Did you mean: 
parulluthra11
Participant
The new upgrade will help service center customer in improving the performance and application improvement.

Before 1905 release, the ASK HR application supported SAPUI5 version (1.44 or 1.52). Now, you must upgrade your ASK HR application to SAPUI5 version 1.60 for better performance results.

It is important to upgrade to the latest UI5 Version to get the latest improvements of our application. In this release it will have an impact on performance to upgrade to 1.60 Version.

Before: Previous versions of SAPUI5 was 1.44 and 1.52.

After: With SAPUI5 version 1.60, the system will have improved performance results. (after 1905 release)

Note: Steps to upgrade

  1. Go to Admin Center and choose Custom External Module .​

  2. On the Custom External Module page, select the ASK HR tile and click Edit.​

  3. On the ASK HR page click Settings button.​

  4. To change the SAPUI5 version click Edit from the footer of the page.​

  5. Under System Settings click the drop down for SAPUI5 version and select the version you want to upgrade to.​

  6. Click Save to save our changes.​
    After the changes are saved, click Publish button.​

  7. On the Publish dialog, enable the Clear HTML5 application cache option and click Publish to publish the changes.


 

Thanks for reading the blog post, please share feedback.

 

Regards,

Parul Luthra
2 Comments
Labels in this area